@import url(‘https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;
1,100..900&display=swap’);
 .container{
     max-width: 1210px;
     margin: 0 auto;
     padding: 0 20px;
     width: 100%;
}
 body{
     background-color: #F0F3FA;
}
 .banner-section{
     background-image: url('/wp-content/uploads/2024/10/Banner-image.png');
     background-size: cover !important;
     width: 100%;
     background-repeat: no-repeat;
     position: relative;
     display: flex;
     align-items: center;
     margin-bottom: 100px;
     padding-top: 79px;
     padding-bottom: 78px;
}
 .banner-section:after {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: rgba(255, 255, 255, 0.85);
}
 .banner-data {
     position: relative;
     z-index: 1;
}
 .main-banner .h1-heading{
     font-family: "Montserrat", sans-serif;
     font-size: 60px;
     font-weight: 700;
     line-height: 70px;
     text-align: left;
     color: #013DA6;
     margin:0;
     padding-bottom: 15px;
}
 .main-banner .banner-text{
     font-size: 16px;
     font-weight: 600;
     line-height: 32px;
     text-align: left;
     color: #013DA6;
     margin-bottom: 0;
}
 .main-banner .banner-text p{font-weight:600;}

/* Offer section css */
 .offers-section {
     margin-bottom: 100px;
}
 .offers-section .offers-wrapper {
     display: flex;
     align-items: flex-start;
     gap: 116px;
     flex-wrap: wrap;
}
 .offers-section .offers-container {
     width: calc(49% - 58px);
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 42px;
     flex-direction: column;
}
 .offers-section .content-box {
     width: calc(51% - 58px);
     margin-top: 10px;
}
 .offers-section .offer-box {
     position: relative;
}
 .offers-section .offer-box:after {
     position: absolute;
     content: '';
     left: 16px;
     right: 16px;
     border: 2px dashed #ffffff;
     top: 16px;
     border-radius: 0 30px 0 30px;
     bottom: 16px;
}
 .offers-section .offer-box .offer-content {
     background-color: #D62222;
     color: white;
     padding-top: 25px;
     border-radius: 0 30px 0 0px;
     position: relative;
     padding-bottom: 33px;
     padding-left: 30px;
     padding-right: 30px;
     text-align: center;
}
 .offers-section .offer-box .offer-content .h2-heading{
    font-size: 30px;
    line-height: 24px;
     text-align: center;
     margin: 0;
     padding-bottom: 31px;
     padding-top: 33px;
}
 .offers-section .offer-box .offer-content .offer-description p {
     font-family: "Montserrat", sans-serif;
     font-size: 20px;
     font-weight: 400;
     line-height: 24px;
     text-align: center;
     text-align: center;
     margin: 0;
}
 .offers-section .offer-box .offer-footer {
     background-color: #0033a0;
     color: white;
     padding: 20px;
     border-radius: 0 0px 0 30px;
     text-align: center;
}
 .offers-section .offer-footer p {
     font-family: "Montserrat", sans-serif;
     font-size: 14px;
     font-weight: 400;
     line-height: 18px;
     text-align: center;
     margin: 0;
     padding-bottom: 20px;
}
 .offers-section .offers-wrapper .content-box p {
     font-size: 16px;
     font-weight: 400;
     line-height: 25.6px;
     text-align: left;
     margin-bottom: 25px;
     color:#444444;
     font-family: "proxima-nova", sans-serif !important;
}
 .offers-section .offers-wrapper .content-box .h2-heading {
     margin: 0;
     padding-bottom: 20px;
     color: #444444;
}
 .offers-section .cta-button.button {
     margin-top: 30px;
     max-width: 231px;
     width: 100%;
}

/* Furnace Troubleshooting */

.furnace-troubleshooting .h2-heading {
    color: #444444;
}

 .furnace-troubleshooting {
     margin-bottom: 100px;
}
 .furnace-troubleshooting .intro-section {
     display: flex;
     align-items: flex-start;
     gap: 91px;
}
 .intro-section .text-content {
     width: calc(73% - 45px);
}
 .intro-section .image-content {
     width: calc(35% - 45px);
}
 .intro-section .intro-text {
     font-size: 16px;
     font-weight: 400;
     line-height: 25.6px;
     text-align: left;
     color: #444444;
     margin-bottom: 30px;
}
 .furnace-troubleshooting .content-block {
     margin-bottom: 40px;
}
 .furnace-troubleshooting .content-block .intro-text {
     padding-top: 5px;
     margin: 0;
     color:#444444;
}
 .furnace-troubleshooting .content-block .h3-heading {
     font-family: "Montserrat", sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 56px;
     text-align: left;
     margin: 0;
     color:#444444;
}
 .intro-text.furnace_making {
     padding-bottom: 30px;
}

/* Appointment Section */
 .appointment-section {
     margin-bottom: 130px;
}
 .appointment-section {
     margin-bottom: 130px;
     background-color: #013DA6;
}
 .appointment-wrapper {
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 351px;
     padding-top: 18px;
     padding-bottom: 18px;
     flex-wrap: wrap;
}
 .appointment-wrapper .h3-heading {
     color: #ffffff;
     font-family: "Montserrat", sans-serif;
     font-size: 32px;
     font-weight: 700;
     line-height: 48px;
     text-align: left;
     margin: 0;
     padding-bottom: 5px;
}
 .appointment-wrapper .appointment-text {
     color: #ffffff;
     font-family: "Montserrat", sans-serif;
     font-size: 16px;
     font-weight: 400;
     line-height: 25.6px;
     text-align: left;
     margin: 0;
}
 .appointment-section .appointment-button .btn-schedule.button {
     background-color: #ffffff;
     border-color: #ffffff;
     color: #D62222;
     width: 100%;
     height: 45px;
}
 .appointment-section .appointment-button {
     max-width: 198px;
     width: 100%;
}
 .appointment-section .appointment-button .btn-schedule.button:hover {
     background-color: #D62222;
     color: #fff;
     border-color: #D62222;
}

/* Furnace Repair Signs */

 .furnace-repair-signs {
     margin-bottom: 102px;
}
 .furnace-repair-signs .intro-text {
     font-size: 16px;
     font-weight: 400;
     line-height: 25.6px;
     text-align: left;
     color: #444444;
     padding-top: 42px;
     margin: 0;
     padding-bottom: 30px;
}

.furnace-repair-signs .h2-heading {
    color: #444444;
}

 .furnace-repair-signs .repair-signs {
     margin-bottom: 40px;
     margin-left: 50px;
}

.furnace-repair-signs .repair-signs li {
    color: #444444;
}

 .furnace-repair-signs .conclusion-text {
     color: #444444;
     font-size: 16px;
     font-weight: 400;
     line-height: 25.6px;
     text-align: left;
}

/* Furnace Repair Image with Text CSS */
 .furnace_maintenance.image-with-text .container {
     max-width: 1210px;
}
 .furnace_repair.image-with-text {
     margin-bottom: 130px;
     padding-bottom: 0;
}

 .furnace_repair .image-with-text .image-with-text-item_image-wrapper {
     line-height: 0;
}
 .furnace_repair .image-with-text .image-with-text-item_image-wrapper img{
     border-radius: 0 30px;
}
 .furnace_repair .image-with-text-items {
     display: flex;
     gap: 30px 90px;
}
 .furnace_repair .image-with-text-items .image-with-text-item_image {
     width: 100%;
     max-width: 337px;
}
 .furnace_repair .image-with-text-items .image-with-text-item_image{
     width: 100%;
     max-width: 337px;
     margin-top: -40px;
}

 .furnace_repair .image-with-text-item_text .heading {
     margin-bottom: 22px;
}
 .furnace_repair .image-with-text-item_text .heading .h2-heading {
     margin: 0 ;
     color: #444444;
}
 .furnace_repair .image-with-text-item_text .description p {
     margin-bottom: 28px;
     color: #444444;
}
 .furnace_repair .image-with-text-item_text .description p:last-child {
     margin-bottom: 0;
}
 .furnace_repair .image-with-text-item_text .section_button {
     margin-top: 55px;
     max-width: 173px;
     width: 100%;
}
 .furnace_repair .image-with-text .section_button .button{
     max-width: 173px;
     width: 100%;
}

/* Furnace Maintenance Image with Text CSS */
 .furnace_maintenance.image-with-text {
     margin-bottom: 107px;
     padding-top: 0;
     padding-bottom: 0;
}
 .furnace_maintenance .image-with-text .image-with-text-item_image-wrapper {
     line-height: 0;
}
 .furnace_maintenance .image-with-text .image-with-text-item_image-wrapper img{
     border-radius: 0 30px;
}
 .furnace_maintenance .image-with-text-items {
     display: flex;
     gap: 30px 90px;
     flex-direction: row-reverse;
     align-items: flex-end;
}
 .furnace_maintenance .image-with-text-items .image-with-text-item_image{
     width: 100%;
     max-width: 336px;
     margin-bottom: -25px;
}
 .furnace_maintenance .image-with-text-items .image-with-text-item_text {
     width: 100%;
     max-width: 743px;
}
 .furnace_maintenance .image-with-text-item_text .heading {
     margin-bottom: 55px;
}
 .furnace_maintenance .image-with-text-item_text .heading .h2-heading {
     margin: 0 ;
     color: #444444;
}
 .furnace_maintenance .image-with-text-item_text .description p {
     margin-bottom: 28px;
     color: #444444;
}
 .furnace_maintenance .image-with-text-item_text .description p:last-child {
     margin-bottom: 0;
}
 .furnace_maintenance .image-with-text-item_text .section_button {
     margin-top: 55px;
     max-width: 173px;
     width: 100%;
}
 .furnace_repair .image-with-text-item_text .section_button .button{
     width: 100%;
     max-width: 173px;
     padding: 10px 20px;
}

/* Furnace Repair Service CSS */

 .furnace-repair-srevice {
     background-image: url('/wp-content/uploads/2024/10/DSC_3360_EDIT-1-1.png');
     background-size: cover;
     width: 100%;
     background-repeat: no-repeat;
     position: relative;
     display: flex;
     align-items: center; 
}
 .furnace-repair-srevice:after {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: rgba(214, 34, 34, 0.85);
}

.furnace-repair-srevice .content-wrapper {
     position: relative;
     display: flex;
     width: 100%;
     justify-content: center;
     z-index: 1;
     align-items: center;
     padding-top: 30px;
     padding-bottom: 30px;
     gap:90px;
}
 .image-content img {
     max-width: 100%;
}
 .furnace-repair-srevice .text-content {
     max-width: 870px;
     padding-left: 137px;
     width: 100%;
}
 .furnace-repair-srevice .h2-heading {
     margin: 0;
     color: #ffffff;
     font-family: Montserrat;
     font-size: 40px;
     font-weight: 700;
     line-height: 56px;
     text-align: left;
     padding-bottom: 44px;
}
 .furnace-repair-srevice .text-content .text-para {
     font-size: 16px;
     font-weight: 500;
     line-height: 25px;
     text-align: left;
     color: #ffffff;
}
 .furnace-repair-srevice .text-content .text-para:nth-child(2) {
     margin-bottom: 30px;
}
 .furnace-repair-srevice .cta-button.button {
     margin-top: 50px;
     background: #ffffff;
     border-color: #ffffff;
     color: #D62222;
     max-width: 231px;
     width: 100%;
}
 .furnace-repair-srevice .cta-button.button:hover {
     background-color: #D62222;
     color: #ffffff;
     border-color: #ffffff;
}

.map-image {
    line-height: 0;
}

.map-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Responsive css start */
 @media (max-width: 1199px) {
     .main-banner .h1-heading{
         font-size: 48px;
    }
     .banner-section {
         margin-bottom: 50px;
    }
     .offers-section {
         margin-bottom: 43px;
    }
     .offers-section .offers-wrapper{
         gap: 58px;
    }
     .offers-section .offers-container{
         width: calc(49% - 29px);
    }
     .offers-section .content-box {
         width: calc(51% - 29px);
         margin-top: 0px;
    }
     .offers-section .offers-wrapper{
         align-items: center;
    }
     .furnace-troubleshooting {
         margin-bottom: 50px;
    }
     .furnace-troubleshooting .intro-section{
         align-items: center;
    }
     .intro-section .image-content{
         margin-top: 0;
    }
     .appointment-wrapper{
         gap: 175px;
    }
     .appointment-section{
         margin-bottom: 50px;
    }
     .furnace-repair-signs {
         margin-bottom: 50px;
    }
     .furnace_repair.image-with-text{
         padding-top: 0;
    }
     .furnace_repair .image-with-text-items .image-with-text-item_image{
         margin-top: 0;
    }
     .offers-section .offer-box .offer-content {
         padding-top: 10px;
         padding-bottom: 10px;
    }
     .offers-section .offer-box .offer-content .h2-heading{
         padding-bottom: 10px;
         padding-top: 20px;
    }
     .offers-section .offer-footer p{
         padding-bottom: 10px;
         padding-left: 10px;
         padding-right: 10px;
    }
     .offers-section .cta-button.button{
         margin-top: 0;
    }
     .furnace-repair-srevice .text-content {
         padding-left: 20px;
    }
     .furnace-repair-srevice .h2-heading{
         font-size: 32px;
         line-height: 48px;
    }
     .h1-heading{
         font-size: 48px;
    }

    .furnace_maintenance.image-with-text{
        margin-bottom: 50px;
    }

    .furnace_repair.image-with-text {
        margin-bottom: 50px;
    }

    .furnace_repair .image-with-text-items {
        gap: 30px 50px;
   }

   .furnace_maintenance .image-with-text-items{
       gap: 30px 50px;
       align-items: center;
   }

   .furnace_repair .image-with-text-item_text .section_button{
    margin-top: 30px;
   }
}

 @media (max-width: 989px) {
     .offers-section .offers-wrapper {
         gap: 30px;
    }
     .offers-section .offers-container{
         width: calc(50% - 15px);
    }
     .offers-section .content-box {
         width: calc(50% - 15px);
         margin-top: 0px;
    }
     .furnace-troubleshooting .intro-section{
         gap: 45px;
    }
     .intro-section .text-content {
         width: calc(72% - 22px);
    }
     .intro-section .image-content {
         width: calc(35% - 22px);
    }
     .furnace-troubleshooting .content-block {
         margin-bottom: 20px;
    }
     .appointment-wrapper{
         gap: 47px;
    }
     .furnace-repair-signs .intro-text{
         padding-top: 15px;
         padding-bottom: 15px;
    }
     .furnace-repair-signs .repair-signs{
         margin-bottom: 20px;
         margin-left: 0;
    }
     .furnace-repair-srevice .cta-button.button{
         margin-top: 20px;
    }
     .furnace-repair-srevice .h2-heading{
         padding-bottom: 20px;
    }
     .furnace-repair-srevice .text-content .text-para:nth-child(2) {
         margin-bottom: 20px;
    }

    .furnace-repair-srevice .content-wrapper{
        gap: 45px;
    }
}
 @media (max-width: 767px) {
     .offers-section .offers-wrapper{
         flex-direction: column;
    }
     .offers-section .offers-container{
         width: 100%;
    }
     .offers-section .content-box{
         width:100%;
    }
     .offers-section .offers-container{
         gap: 20px;
    }
     .offers-section .content-box{
         text-align: center;
    }
     .furnace-troubleshooting .intro-section {
         flex-wrap: wrap;
         flex-direction: column;
         justify-self: center;
         gap:20px;
    }
     .intro-section .text-content {
         width: 100%;
    }
     .intro-section .image-content {
         width: 100%;
         text-align: center;
         margin-bottom: 20px;
    }
     .intro-section .intro-text:nth-child(2) {
         margin-bottom: 10px;
    }
     .appointment-wrapper{
         flex-direction: column;
    }
     .appointment-wrapper{
         gap: 20px;
    }

    .furnace-repair-srevice{
        padding: 40px 0 60px 0;
    }

     .furnace-repair-srevice .content-wrapper {
         flex-wrap: wrap;
         flex-direction: column;
         padding-bottom: 0;
    }

    /* .furnace-repair-srevice{
        padding-bottom: 0;
    } */

    .furnace-repair-srevice .text-content {
        padding-right: 20px;
    }

    .furnace_repair .image-with-text-items {
        flex-wrap: wrap;
        justify-content: center;
    }

    .furnace_maintenance .image-with-text-items{
        flex-wrap: wrap;
        justify-content: center;
    }

    .furnace_maintenance .image-with-text-items .image-with-text-item_image{
        margin-bottom: 0;
    }

    .furnace_maintenance .image-with-text-item_text .heading {
        margin-bottom: 25px;
    }

    .furnace-repair-srevice .image-content {
        padding: 0 20px;
    }

}
 @media (max-width: 479px) {

    .main-banner .h1-heading {
        font-size: 30px;
        line-height: 38px;
        text-align: center;
    }

    .banner-section{
        padding-top: 50px;
        padding-bottom: 50px;
    }

     .h1-heading{
         font-size: 30px;
         line-height: 38px;
         text-align: center;
    }
     .main-banner .banner-text {
         font-size: 14px;
         font-weight: 600;
         line-height: 20px;
         text-align: center;
    }

    .offers-section .offer-box .offer-content .h2-heading{
        font-size: 28px;
        line-height: 36px;
    }

    .offers-section .offer-box .offer-content p.offer-description{
        font-size: 14px;
        line-height: 20px;
    }

    .offers-section .offers-wrapper .content-box p {
        font-size: 14px;
        line-height: 20px;
    }

    .intro-section .intro-text{
        font-size: 16px;
        line-height: 20px;
    }

     .furnace-troubleshooting .content-block .h3-heading {
         font-size: 28px;
         line-height: 32px;
    }
     .appointment-wrapper .h3-heading {
         font-size: 28px;
         line-height: 32px;
         text-align: center;
    }

    .appointment-wrapper .appointment-text{
        text-align: center;
    }
}
